log4j.logger.com.jaspersoft.commons.semantic.datasource.impl.SemanticLayerSecurityResolverImpl=DEBUG
log4j.logger.com.jaspersoft.commons.semantic.dsimpl.JdbcTableDataSet=DEBUG
log4j.logger.com.jaspersoft.commons.util.JSControlledJdbcQueryExecuter=DEBUG
log4j.logger.net.sf.jasperreports.engine.query.JRJdbcQueryExecuter=DEBUG
log4j.logger.com.jaspersoft.commons.semantic.dsimpl.JdbcBaseDataSet=DEBUG